@font-face {
	font-family: 'option';
	src: url('option.eot?q29scl');
	src: url('option.eot?q29scl#iefix') format('embedded-opentype'), url('option.ttf?q29scl') format('truetype'), url('option.woff?q29scl') format('woff'), url('option.svg?q29scl#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon-ThemeOption:before, .icon-showcase:before, .icon-Setting:before, .icon-documentation:before, .icon-purchase:before, .icon-angle-right:before, .icon-angle-left:before {
	font-family: 'option' !important;
}

.icon-angle-right:before {
	content: "\e905";
}

.icon-angle-left:before {
	content: "\e906";
}

.icon-documentation:before {
	content: "\e900";
}

.icon-purchase:before {
	content: "\e901";
}

.icon-Setting:before {
	content: "\e907";
}

.icon-showcase:before {
	content: "\e903";
}

.icon-ThemeOption:before {
	content: "\e904";
}